package com.tjk.dao;

import java.util.List;

import com.tjk.annotation.MyBatisRepository;
import com.tjk.entity.Tablefield;

@MyBatisRepository
public interface TablefieldMapper {
	List<Tablefield> getTablefield();
	List<Tablefield> getTablefield2();
}
